<?php
namespace App\Models;
class BankAccount extends BaseModel {
    public function glAccount() { return $this->belongsTo(Account::class, 'gl_account_id'); }
    public function getDisplayNameAttribute(): string { return $this->bank_name.' – '.$this->account_no; }
}
